.feedback{
	position:fixed;
	right:0;
	top:20%;
	z-index: 1;

}
.feedback a {
	display:block;
	text-align:center;
	padding:5px;
	float:right;
	cursor:pointer;

	/*Font*/
	color:#FFF;
	font-weight:bold;
	font-size:15px;
}

.feedback .form{
	position: relative;
	height:50%;
	width:100%;
	border:1px solid #000;
	background:#fff;
	padding:15px;
	display: none;
	z-index: -1;
}
.feedback .header{
	font-size: 15px;
	font-weight: bold;
}
.feedback .form textarea{
	height:40%;
	width:100%;
	padding:5px;
}
.feedback .status{
	font-size:15px;
}